/**
* KScope.com General Stylesheet
*
* @package  KScope
* @version  0.1
**/
/**
 * FONT DEFINITIONS
 */
@font-face {
       font-family: "CG";
       src: url("CG.eot");
       src: local("Century Gothic"), url("CG.ttf") format("truetype");
}
@font-face {
       font-family: "CGBOLD";
       src: url("CG_Bold.eot");
       src: local("Century Gothic Bold"), url("CG_Bold.ttf") format("truetype");       
}
@font-face {
       font-family: "CGITALIC";
       src: url("CG_Italic.eot");
       src: local("Century Gothic Italic"), url("CG_Italic.ttf") format("truetype");       
}
@font-face {
       font-family: "CGBOLDITALIC";
       src: url("CG_BoldItalic.eot");
       src: local("Century Gothic Bold Italic"), url("CG_BoldItalic.ttf") format("truetype");       
}

/**
 * General definitions
 **/
body
{
    color: #999;
    font-family: "CG", Century Gothic, Helvetica, sans-serif;

    background-color: #fff;
    margin: 0px;
    padding: 0px;
}
h1, h2, h3, h4, h5, h6
{
    color: #000;
    margin: 0px;
    padding: 0px;
}

h1
{
    font-family: "CG", Century Gothic, Helvetica, sans-serif;
    font-size: 4em;
    text-transform: uppercase;
    margin-left: -2px;
    line-height: 0.8em;

    color:#000;
    text-transform: uppercase;
    letter-spacing:-1px;
}

h2
{
    font-family: "CG", Century Gothic, Helvetica, sans-serif;
    color: #b4b4b4;
    font-size: 2.5em;
    text-transform: uppercase;
    margin-top: -3px;
}

h3
{
    font-size: 2em;
}

h4
{
    font-size: 1.8em;
}

h5
{
    font-size: 1.4em;
}

h6
{
    font-family: Helvetica, Arial, sans-serif;
    font-size: 0.9em;
    letter-spacing:.06em;
    line-height:1.2em;
    text-transform: uppercase;
    color:#585858;
    margin-top:5px;
    margin-bottom:7px;
}

p
{
    font-weight: lighter;
    line-height: 1.6em;
    margin-bottom:6px;
}

hr
{
    border: none;
    outline: none;
    border-top: 1px dotted #999;
}

.clear
{
    clear: both;
    font-size: 0px;
    height: 0px;
}

.nomargin
{
    margin: 0px !important;
}

/**
 * Link definitions
 **/
a:link
{
    color: #fb6a1a;
    text-decoration: none;
}

a:hover
{
    color: #fb6a1a;
    text-decoration: none;
}

a:active
{
    color: #fb6a1a;
    text-decoration: none;
}

a:visited
{
    color: #fb6a1a;
    text-decoration: none;
}

/**
 * Base definitions
 **/
#base
{
    display: block;
    position: relative;

    width: 940px;
    margin: 0px auto;
}

header
{
    display: block;
    position: relative;

    width: 100%;
    height: 160px;
    margin-top: 52px;
}

footer
{    
    margin-top: 20px;
    margin-bottom: 20px;
    padding: 14px 0px;
    border-top: 1px dotted #999;
}

footer .address
{
    display: inline-block;
    margin-right: 60px;
    color: #999;
    font-size: 0.7em;
    font-style: normal;
    line-height: 1.4em;
}

/**
 * Navigation definitions
 */
#nav
{
    display: block;
    position: absolute;

    width: 460px;
    top: 64px;
    left: 0;

    margin-left: 0;
    padding-top: 6px;
    border-top:1px dotted #000;

    font-size: .85em;


    letter-spacing:0em;
    font-family: "CG", Arial, Helvetica, sans-serif;
    text-transform: uppercase;
    font-weight:lighter;
}

.pill_menu ul
{
    margin: 0;
    padding: 0;
    position: relative;
}

.pill_menu ul li
{
    float: left;
    list-style: none;
    margin: 0px 20px 0px 0px;
    position: relative;
    z-index: 10;
}

/*
.pill_menu ul li.cap
{
    margin: 0px;
    margin-left: 0px;
}
*/

.pill_menu ul li.cap
{
    display: block;
    position: absolute;
    -webkit-width:80px;
    width: 90px;

    top: 0px;
    left: 100%;

    margin: 0px;
    -webkit-margin-left:-80px;
    margin-left: -90px;

    text-align: right;
}
.pill_menu ul li a{ color: #6798b2; display: block; padding: 5px 0px; text-decoration: none; }
a.navup:link{ color: #6798b2; }
a.navup:visited{ color: #6798b2; }
a.navup:hover{ color: #fb6a1a; }
a.navup:active{ color: #fb6a1a; }
.pill_menu ul li.selected{ }
.pill_menu ul li.selected a{ color: #fb6a1a; }
.pill_menu .pill{ border-top: 6px solid #fb6a1a; margin-top: -10px; clear: both; }
.pill_menu .clearfix{ clear:both; display:block; height:0; font-size:0; line-height:0 }

/**
 * Feature definitions
*/
#feature
{
    position: relative;
    width: 940px;
    height: 358px;
    margin-bottom:20px;
}

#feature img
{
    position: absolute;
    top: 0px;
    left: 0px;
    display: none;
}

#feature a
{
    border: 0;
    display: block;
}

#feature_overlay
{
    display: block;
    position: absolute;
    top: 360px;
    right: 0px;

    padding: 10px;

    text-align: right;

    z-index: 99999999;

    background-color: rgba(0,0,0,0.5);

}

#feature_overlay div
{
    display: none;

    color: #ffffff !important;
}

#feature_overlay #overlay_1
{
    display: block;
}

#feature_overlay .headline
{
    color: #fff;
    font-size: 2.0em;
}

#feature_overlay .subhead
{
    color: #fff;
    font-size: 1.4em;
}

#content
{
    display: block;
    position: relative;
    float: left;

    width: 688px;
/*    margin-top: -14px;*/
}

.content_item img
{
    margin-top: 15px;

}

.content_item .readmore
{

    font-size: 0.8em;
    color: #6797b2;
    font-family: Helvetica, Arial, sans-serif;
    margin-bottom:30px;
}

#content_sub
{
    display: block;
    position: relative;

    margin-top: 40px;
}

#content_sub_headline
{
    display: block;
    border-bottom: 1px dotted #999;
}

.content_sub_item
{
    display: block;
    position: relative;

    float: left;

    width: 191px;
    padding: 14px 0;
    margin-right: 78px;

    color: #000;
}

.content_sub_item h4
{
    margin-top: 4px;
}

.content_sub_item p
{
    font-size: 0.9em;
    font-style: italic;
}

#utility
{
    display: block;
    position: relative;
    float: right;
    width: 190px;
    margin-top: 0px;
}
#utility-work
{
    display: block;
    position: relative;
    float: right;

    width: 190px;

    margin-top: 5px;
}
.tweet
{
    color: #000;
}

.tweet img
{
    margin: 0px 7px 7px 0px;
    padding-bottom: 55px;
}

.tweet p
{
    margin-top: 0px;

    font-size: 0.7em;
}

/**
 * Services
 **/
#services_nav
{
    display: block;
    position: relative;
    float: left;

    width: 280px;

    margin-top: 40px;
}

#services_nav ul
{
    list-style: none;
    padding: 0px;
    margin: 0px;
}

#services_nav ul li
{
    font-size: 1.8em;
    font-weight: lighter;
    text-transform: uppercase;

    margin-bottom: 10px;
}

#services_nav ul li a:link
{
    color: #ccc;
}

#services_nav ul li a:visited
{
    color: #ccc;
}

#services_nav .selected
{
    color: #f26a2d !important;
}

#services_content
{
    display: block;
    position: relative;
    float: left;

    width: 660px;


}

/**
 * Contact
 **/
#full
{
    display: block;
    width: 100%;

    margin-top: 20px;
}

.column
{
    width: 50%;
    float: left;
}

.column iframe
{
    display: block;
    margin-bottom: 20px;
}

/**
 * ###############################
 * ###############################
*/

/**
 * NivooSlider (Extension)
*/
.nivoo-slider,
.nivoo-slider-holder {
    overflow: hidden;
    position: relative;

    width: 940px;
    height: 358px;
}

.nivoo-slider-holder {
    background-repeat: no-repeat;
}

.nivoo-slider img,
.nivoo-link {
    left: 0;
    position: absolute;
    top: 0;
    z-index: 0;
}
.nivoo-slider > img:first-child,
.nivoo-slider > a:first-child img {
    z-index: 1;
}

.nivoo-link {
    border: none;
    display: none;
    height: 100%;
    width: 100%;
    z-index: 20;	
}

.direction-nav-left {
    left: 0;
}
.direction-nav-right {
    right: 0;
}
.direction-nav-left,
.direction-nav-right {
    position: absolute;
    top: 0;
    z-index: 40;
}
.direction-nav-left a,
.direction-nav-right a {
    display: block;
}
.direction-nav-left a:focus,
.direction-nav-right a:focus {
    outline: none;
}
.direction-nav-left a {
    /* background: url(/workspace/images/ui_feature_left.png) no-repeat 2% 50%; */
}
.direction-nav-right a {
    /* background: url(/workspace/images/ui_feature_right.png) no-repeat 98% 50%; */
}

.nivoo-slice {
    display: block;
    height: 100%;
    position: absolute;
    z-index: 10;
}

.nivoo-slider p {
    background: #181818;
    background: rgba(0, 0, 0, .6);
    bottom: -30px;
    color: #fff;
    height: 30px;
    line-height: 30px;
    left: 0;
    margin: 0;
    text-indent: 10px;
    position: absolute;
    width: 100%;
    z-index: 30;
}

/*
 * Homestyle definitions
*/


#homemission {
    font-family: "CG", Century Gothic, Helvetica, sans-serif;
    font-size: 15pt;
    font-weight: lighter;
    color:#999;
    text-align:justify;
}
#content_feature {

    font-size: 1em;
    line-height:150%;
    font-weight:lighter;
}
.content_feature_bold{
    font-weight:700;
}

/*   */
#worktitle
{
    font-family: "CG", Century Gothic, Helvetica, sans-serif;
    font-size: 3.7em;
    text-transform: uppercase;
    margin-left: -2px;
    line-height: 1em;
    font-weight:300;
    color:#000;
    letter-spacing:-2px;
}
#worksubtitle{

    font-family: "CG", Century Gothic, Helvetica, sans-serif;
    color: #b4b4b4;
    font-size: 1.9em;
    text-transform: uppercase;
    margin-top:5px;
    font-weight:lighter;
    letter-spacing:-1px;
}
#workauthortitle{

    font-family: "CG", Century Gothic, Helvetica, sans-serif;
    color: #b4b4b4;
    font-size: .9em;
    text-transform: uppercase;
    margin-top:5px;
    font-weight:lighter;
    letter-spacing:-1px;
}
.article_block {
    width:190px;
    margin-top:84px;

}
.videothumb-detail {
    font-family: Helvetica, Arial, sans-serif;
    font-size:.9em;
    color:#878686;
    font-weight:lighter;
    font-style:italic;
    margin-bottom:20px;
    margin-top:10px;

}
.video-item a:link {color:#878686; text-decoration:none;}
.video-item a:visited {color:#878686; text-decoration:none;}
.video-item a:hover {color:#fb6a1a; text-decoration:none;}
.video-item a:active{color:#878686; text-decoration:none;}

.articlethumb {
    margin-bottom:20px;
}

.utiltitle {
    margin-bottom:-5px;
    font-family: "CGBOLD", Century Gothic, Helvetica, sans-serif;
    font-size:16pt;
   /* font-weight: bold;*/
    color: #585858;

    letter-spacing:1em;
    letter-spacing:0px;
}
.utility_block ul, .utility_workblock ul{
    list-style:none;
    margin-left:-40px;
    margin-top:0px;
    width:200px;
    line-height:1.5em;
}
.utility_block ul li {
    font-family: Helvetica, Arial, sans-serif;
    font-size:.9em;
    text-transform:uppercase;
    color:#6797b2;
    font-weight:lighter;
    line-height:1.5em;
    margin-bottom:20px;
}

.utility_workblock ul li {
    font-family: Helvetica, Arial, sans-serif;
    font-size:.9em;
    text-transform:uppercase;
    color:#6797b2;
    font-weight:lighter;
    line-height:1.5em;

}
.utility_sub_item
{
    display: block;
    position: relative;

    float: left;

    width: 191px;
    padding:0;
    margin-right: 78px;
    margin-bottom:5px;
}

.thumblink
{
    font-family: Helvetica, Arial, sans-serif;
    font-size:.85em;
    text-transform:uppercase;
    color:#6797b2;
    font-weight:bold;
    line-height:1.3em;

    display: block;
    position: relative;

    float: left;

    width: 191px;
    padding:0;
    margin-right: 78px;
    margin-bottom:10px;
}
a.utility_sub_item:link {color:#585858; text-decoration:none;}
a.utility_sub_item:visited {color:#585858; text-decoration:none;}
a.utility_sub_item:hover {color:#fb6a1a; text-decoration:none;}
a.utility_sub_item:active{color:#585858; text-decoration:none;}


.thumblink a:link {color:#585858; text-decoration:none;}
.thumblink a:visited {color:#585858; text-decoration:none;}
.thumblink a:hover {color:#fb6a1a; text-decoration:none;}
.thumblink a:active{color:#585858; text-decoration:none;}

a.h6:link {color:#585858; text-decoration:none;}
a.h6:visited {color:#585858; text-decoration:none;}
a.h6:hover {color:#fb6a1a; text-decoration:none;}
a.h6:active{color:#585858; text-decoration:none;}


.worklink a:link {color:#6797b2; text-decoration:none;}
.worklink a:visited {color:#6797b2; text-decoration:none;}
.worklink a:hover {color:#fb6a1a; text-decoration:none;}
.worklink a:active{color:#6797b2; text-decoration:none;}

#crumbcontainer {
    text-align:left;
    padding: 0px;
    margin: 0px;
}
#crumbcontainer li {
    font-size: 14pt;
    color: #6797B2;
    display: inline;
    list-style-type: none;
    padding-left: 10px;
    padding-right: 5px;
    border-right: 2px solid #C9C9C9;
    text-transform: uppercase;
}
#crumbcontainer li:last-child {
    border: none;
}
#crumbcontainer li:first-child {
    padding-left: 0px;
}

#crumbcontainer li a, #crumbcontainer li a:active {
    font-size: 14pt;
    color: #6797B2;
}

#crumbcontainer li a:hover {
    color: #FB6A1A;
}

#crumbcontainer li.current {
    color: #FB6A1A;
}
.contacttitle {
    font-family: "CG", Century Gothic,Helvetica,sans-serif;
    font-size: 2.7em;
    text-transform: uppercase;
    margin-left: -2px;
    margin-bottom:5px;
    line-height: 1em;
    font-weight:100;
    color:#000;
    letter-spacing:-1px;
}
.contactaddress {
    font-family: Helvetica, Arial, sans-serif;
    font-size:1.1em;
    color:#999;
    font-weight:lighter;
    line-height:1em;
}
/* contact footer */
.contactname {
    color:#585858;
    font-family: Helvetica, Arial, sans-serif;
    font-size:1.4em;
    display:inline;
    float:left;
    font-weight:lighter;
    line-height:1.4em;
}
.contactoffice {
    color:#000000;
    font-family: Helvetica, Arial, sans-serif;
    font-size:1.4em;
    font-weight:bold;
    display:inline;

    line-height:1.4em;
}
.contactinfo {
    font-family: Helvetica, Arial, sans-serif;
    font-size:1.1em;
    color:#999;
    font-weight:lighter;
    line-height:1.4em;
}
#extraspace {
    height:100px;
    display:block;
}
#homepage-header{
    height:400px;
    width:941px;
    margin-bottom:30px;
}

/* Lightbox *//* Lightbox */
/* Lightbox *//* Lightbox */
/* Lightbox *//* Lightbox */

#sb-title-inner,#sb-info-inner,#sb-loading-inner,div.sb-message{font-family:"HelveticaNeue-Light","Helvetica Neue",Helvetica,Arial,sans-serif;font-weight:200;color:#fff;}
#sb-container{position:fixed;margin:0;padding:0;top:0;left:0;z-index:999;text-align:left;visibility:hidden;display:none;}
#sb-overlay{position:relative;height:100%;width:100%; background-color:#FFF}
#sb-wrapper{position:absolute;visibility:hidden;width:100px;}
#sb-wrapper-inner{position:relative;border:1px solid #303030;overflow:hidden;height:100px;}
#sb-body{position:relative;height:100%;}
#sb-body-inner{position:absolute;height:100%;width:100%;}
#sb-player.html{height:100%;overflow:auto;}
#sb-body img{border:none; background-image:url(../images/underlay.png);width:986px;height:582px;}
#sb-loading{position:relative;height:100%;}
#sb-loading-inner{position:absolute;font-size:14px;line-height:24px;height:24px;top:50%;margin-top:-12px;width:100%;text-align:center;}
#sb-loading-inner span{background:url(../images/loading.gif) no-repeat;padding-left:34px;display:inline-block;}
#sb-body,#sb-loading{background-color:#000000;}
#sb-title{position:relative;margin:0;padding:0;overflow:hidden;visibility:hidden;}
#sb-info{position:relative;margin:0;padding:0;}
#sb-title{height:26px;line-height:26px;visibility:hidden;}
#sb-title-inner{height:26px;line-height:26px;visibility:hidden;}
#sb-title-inner{font-size:16px;visibility:hidden;}
#sb-info{line-height:20px;}
#sb-info-inner{height:20px;line-height:20px;}
#sb-info-inner{font-size:12px;}
#sb-nav{float:right;height:16px;padding:2px 0;width:45%;}
/*#sb-nav a{display:block;float:right;height:16px;width:16px;margin-left:3px;cursor:pointer;background-repeat:no-repeat;}*/
#sb-nav-close{height:98px; width:98px;background-image:url(../images/close.png); position:relative; float:right; margin:-515px -70px 0 0;top: 91px; right: 7px;}
#sb-nav-next{background-image:url(../images/next.png);}
#sb-nav-previous{background-image:url(../images/previous.png);}
#sb-nav-play{background-image:url(../images/play.png);}
#sb-nav-pause{background-image:url(../images/pause.png);}
#sb-counter{float:left;width:45%;}
#sb-counter a{padding:0 4px 0 0;text-decoration:none;cursor:pointer;color:#fff;}
#sb-counter a.sb-counter-current{text-decoration:underline;}
div.sb-message{font-size:12px;padding:10px;text-align:center;}
div.sb-message a:link,div.sb-message a:visited{color:#fff;text-decoration:underline;}

/* safari catch */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    #nav
    {
        display: block;
        position: absolute;
        width: 450px;
/*        height: 100px;*/
        top: 64px;
        left: 0;
        margin-left: 0;
        padding-top: 6px;
        border-top:1px dotted #000;
        font-size: .85em;
        letter-spacing:0px;
        font-family:"CG", Arial, Helvetica, sans-serif;
        text-transform: uppercase;
        font-weight:lighter;
    }
    .pill_menu ul li
    {
        float: left;
        list-style: none;
        margin: 0px 15px 0px 0px;
        position: relative;
        z-index: 10;
    }
}

/* ============================================================================================
 * Homepage animation
============================================================================================ */
.cube {
    display: inline-block;
    position: absolute;
    top: -1000px;
    left: -1000px;
    height: 69px;
    width: 69px;
}
.cube img {
    display: inline-block;
    position: relative;
    padding: 0px;
    opacity: 0.0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity = 0);
    zoom: 1;
}
#homepage-header-text {
    white-space: nowrap;
    display: inline-block;
    position: relative;
    left: 0px;
    top: 270px;
    width: 941px;
    opacity: 1.0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity = 1);

    font-family: "CG", Century Gothic,Helvetica,sans-serif;
    line-height: 1.3em;
    font-size: 31px;
}
#top-text {
    position: absolute;
    top: -5px;
    left: -400px;
    color: #999999;
    opacity: 0.0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity = 0);
}
#bottom-text {
    position: absolute;
    top: -5px;
    left: 1200px;
    opacity: 0.0;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity = 0);
}
#top-text-previous {
    position: absolute;
    top: -5px;
    left: -300px;
    color: #999999;
}
#kaleidoscope-text {   
    padding-bottom: 10px;
}
.kaleidoscope-head {
    color: #000000;
    font-size: 38px;    
}
.kaleidoscope-desc {
    display: none;
    font-family: "CG", Century Gothic,Helvetica,sans-serif;
    font-size:24px;
    letter-spacing:-1px;
    line-height:3em;
    color:#c9c9c9;
}
#kaleidoscope-desc-00 {
    position: absolute;
    top: 35px;
    left: 0px;
}
#kaleidoscope-desc-01 {    
    position: absolute;
    top: 65px;
    left: 0px;
}
/* The opening sequence cube colors */
/* The orange cube */
#cube-1 {background-color: #FC6A27;}
/* The green cubes */
#cube-2, #cube-13 {background-color: #B4d474;}
/* The teal cubes */
#cube-3, #cube-26 {background-color: #9DE2C3;}
/* The dark blue cube */
#cube-14 {background-color: #7096B1;}
/* The light blue cubes */
#cube-15, #cube-25 {background-color: #95C2DD;}
/* The purple cube */
#cube-27 {background-color: #BB8CC0;}

/* ============================================================================================
 * Image Slideshow styles
============================================================================================ */
.hidden {display:none;}
#image-container {
    position: relative;
    min-height: 326px;
    z-index: 15;
}

#image-container .feature-caption {
    display: none;
    z-index: 10;
    position: absolute;
    right: 0px;
    bottom: 48px;
    background-color: #000000;
    padding: 10px;
    opacity: 0.70;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
    filter: alpha(opacity=70);
    
    color: #FFFFFF;
    font-family: "CG", Century Gothic, Helvetica, sans-serif;
}

.feature-caption-title {
    font-size: 1.9em;
    
}
.feature-caption-subhead {
    font-size: 1.4em;
}

#image-container img {
    display: none;
    position: absolute;
    top: 5px;
    left: 0px;
}

#image-control-container {
    position: absolute;
    right: 20px;
    bottom: 10px;
    z-index: 100;
}

#image-control-container .image-control {
    position: relative;
    display: inline-block;
    margin: 1px;
    height: 16px;
    width: 16px;
    color: #C7C8CA;
    border: 1px;
    border-style: solid;
    bottom: 0px;
    right: 0px;
    cursor: pointer;
    opacity: 0.5;
    -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
}

/* ============================================================================================
 * Archive section styles
============================================================================================ */
ul#archives {
    
}

ul#archives li.archive-year ul li a {
    color: #6797B2;
}

ul#archives li.archive-year ul li a.current {
    color: #FB6A1A;
}

ul#archives li.archive-year a {
    color: #000000;
}

ul#archives li.archive-year ul {
    margin-left: -20px;
}

ul#archives li.archive-year ul li {
    
}